conf-m4version

Virtual package relying on m4

This package can only install if the m4 binary is installed on the system.

AuthorGNU Project
LicenseGPL-3
Published
Homepagehttp://www.gnu.org/software/m4/m4.html
Issue Trackerhttps://github.com/ocaml/opam-repository/issues
Maintainertim@gfxmonk.net
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/conf-m4/conf-m4.1/opam
Required by